          &dhemail;

&dhfirstname; &dhsurname;
2001
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &progname;

a Doppelkopf (card) game

          &progname;

          options

## DESCRIPTION

With `&progname;` you can play Doppelkopf against the computer. In the future, we will support multiplayer over a network.

The game `Doppelkopf' is a card game for four or more Players similar to``Skat' (like `xskat`). One game will be played by four players. Doppelkopf originates probably from the mostly in south germany played game `Schafkopf'. The game is written with GTK+ for Linux and Windows.

## OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below or can be get with `&progname; -?`.

`-?` `-h` `--help`

  Show the summary of the options.

`-v` `--version`

  Show the version.

`-L` `--license`

  Show the license.

`-u string` `--ui string`

  Set the user interface. Til now, only 'gtk' is implemented.

`-s string` `--settings string`

  Load the settings from given file.

`-n string` `--name string`

  Set the name of the human player.

`-l string` `--language string`

  Load the given language. Till now, we do have 'english' and 'german'.

`--seed unsigned`

  Start with the given seed.

`--startplayer unsigned`

  Start with the given startplayer (1, 2, 3, 4).

`-C string` `--cardsset string`

  Load the given cardset.

`-H number` `--cards_height number`

  Set the height of the cards.

`-b string` `--bug_report string`

  Replay the given bug report. This is not fully implemented, yet.

`string`

  Continue the party from the given file ('-' for not taking the default one).

## BUGS

Much of the documentation is still lacking.

We haven't finished the program, yet

Surely many other bugs.

## SEE ALSO

xskat (6).

The programs will be documented fully by the files in the documentation directory. You will also have a context sensitive manual in the game.

## AUTHOR

This manual page was written by &dhusername; &dhemail;.

FreeDoko is written by Borg Enders benders@borgsoft.de and Diether Knof dknof@gmx.de.

The homepage is http://free-doko.sourceforge.net/